#home {
    background-color: var(--white-color);
    background-image: url("../../../assets/img/textures/Shapes.webp");
    font-family: 'Sraben Grotesk';
}

#home .section__title {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    width: 100%;

    & .line {
        width: 80vw;
        height: 2px;
        background-color: var(--black-color);
        display: block;
    }

    & h2{
        font-size: 40px;
        text-transform: uppercase;
        font-weight: 600;
        text-align: center;
        color: var(--black-color);
    }
}

@media screen and (min-width: 576px) {
    #home .section__title h2 {
        font-size: 48px;
        font-weight: 700;
    }
}